#u1352-j
{
	background-color: transparent;
	color: #FFF8BC;
	line-height: 31px;
	font-size: 27px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u1352-j:hover
{
	background-color: transparent;
}

#u1352-j.MuseLinkActive
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.12);
	-pie-background: rgba(255, 255, 255, 0.12);
}

#u1352-j:hover p,#u1352-j:hover h3
{
	color: #730016;
	visibility: inherit;
	text-align: center;
}




#u1350-4
{
	background-color: transparent;
	color: #FFF8BC;
	line-height: 31px;
	font-size: 27px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u1350-4:hover
{
	background-color: transparent;
}

#u1350-4.MuseLinkActive
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.12);
	-pie-background: rgba(255, 255, 255, 0.12);
}

#u1350-4:hover p,#u1350-4:hover h3
{
	color: #730016;
	visibility: inherit;
	text-align: center;
}

#u1351-4
{
	background-color: transparent;
	color: #FFF8BC;
	line-height: 31px;
	font-size: 27px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u1351-4:hover
{
	background-color: transparent;
}

#u1351-4.MuseLinkActive
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.12);
	-pie-background: rgba(255, 255, 255, 0.12);
}

#u1351-4:hover p,#u1351-4:hover h3
{
	color: #730016;
	visibility: inherit;
	text-align: center;
}

#u1352-4
{
	background-color: transparent;
	color: #FFF8BC;
	line-height: 31px;
	font-size: 27px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u1352-4:hover
{
	background-color: transparent;
}

#u1352-4.MuseLinkActive
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.12);
	-pie-background: rgba(255, 255, 255, 0.12);
}





#u1352-4:hover p,#u1352-4:hover h3
{
	color: #730016;
	visibility: inherit;
	text-align: center;
}



#u3069_clip
{
	overflow: hidden;
}

#u1355-4
{
	background-color: transparent;
	color: #FFF8BC;
	line-height: 31px;
	font-size: 27px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u1355-4:hover
{
	background-color: transparent;
}

#u1355-4.MuseLinkActive
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.12);
	-pie-background: rgba(255, 255, 255, 0.12);
}

#u1355-4:hover p,#u1355-4:hover h3
{
	color: #730016;
	visibility: inherit;
	text-align: center;
}

#u1350-4.MuseLinkActive p,#u1350-4.MuseLinkActive h3,#u1351-4.MuseLinkActive p,#u1351-4.MuseLinkActive h3,#u1352-4.MuseLinkActive p,#u1352-4.MuseLinkActive h3,#u1355-4.MuseLinkActive p,#u1355-4.MuseLinkActive h3
{
	color: #FFF8BC;
	visibility: inherit;
}

#u84,#u85
{
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	border-width: 3px 0px;
}

#u84_align_to_page,#u85_align_to_page
{
	position: relative;
}

#u2416,#u2363,#u2365
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3063,#u3069,#u3439,#u2367,#u3101,#u121
{
	background-color: transparent;
	position: relative;
}

#u93-12,#u124-12
{
	background-color: transparent;
	font-size: 13px;
	line-height: 16px;
	text-align: right;
	position: relative;
}

#u106,#u107,#u115,#u118
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
}

#u4050-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	position: relative;
}
